Subject: Salary
From: Akihiko Yamamoto <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Mon, 11 May 2020 16:27:55 -0700 (MST)

Dear Ashish san, 

Good morning, 

Sir as I have requested in our telephonic conversation, can you kindly look into my salary which was paid on 8th. 
I joined the company from 1st this lasts month however, as you have informed that it was calculated from 6th. 

Actually Saurabh Sir is aware that I am using my friends laptop, and I was thinking of purchasing one from this salary. 
As infomred to Saurabh sir my friend only allowed me to use his machine till 30th last month. After requesting so many 
times he is allowing for few more days. 

I would be ever happy if you can kindly look into the matter Sir. 

Thanking you, 
Best Regards 

Akihiko Yamamoto